### Hierarchy

- MSFIDOSignature

## Index

### Properties

- authnrData
- clientData
- signature

## Properties

### authnrData

authnrData: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9473

### clientData

clientData: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9474

### signature

signature: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9475

Generated using TypeDoc